/* ------------------------------------------------
   selector
*/
h2,h3,h4,h5,h6 {
  letter-spacing: .1em;
}  
em {
  font-style: normal;
}
body {
  background: #FFFBF0;
}

/* ------------------------------------------------
   util
*/
.btn.-recruit {
  background: #307C25;
  color: #FFF;
  padding: 1em;
  width: 300px;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  padding: 1em;
}
main .btn.-recruit {
  background-image: url(../images/recruit-lp/icon-rarr.png);
  background-position: right 30px center;
  background-repeat: no-repeat;
  background-size: 5px 10px;  
}
@media screen and (min-width: 768px) {
  .p-sec.-bottom-l {
    padding-bottom: 120px;
  }
  .gl-h .btn.-recruit {
    width: auto;
    padding-left: 1.5em;
    padding-right: 1.5em;    
  }
  .btn.-recruit {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-sec.-bottom-l {
    padding-bottom: 60px;
  }
  a.btn.-recruit {
    font-size: 16px;
  }
}
.bg {
  background: #FFF;
}
.cnt-width {
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
}
.box {
  border-radius: 10px;
  padding: 1em;
}
.box > :first-child {
  margin-top: 0;
}
.box > :last-child {
  margin-bottom: 0;
}
.box.-white {
  background: #FFF;
}
.box.-gray {
  background: #EEE;
}
.box.-blue {
  background: #3C96C8;
  color: #FFF;
}
.box.-l-blue {
  background: #EEF2F5;
}
.box.-over-h {
  margin-top: 2.5em;
  padding-top: 1px;
}
.box.-over-h .-h {
  font-size: 18px;
  font-weight: bold;
  margin-top: -.875em;
}

.underline {
  background: linear-gradient(transparent 50%, #FE0 50%);
}
h2 .underline,
h3 .underline {
  background: linear-gradient(transparent 70%, #FE0 70%);  
}
.emphasis {
  text-emphasis: dot;
  /* font-family: initial; */
}

/* ------------------------
   icontxt
*/
.icontxt {
  display: flex;
}
.icontxt .-icon {
  flex: 0 0 64px;
  margin-right: 1em;
}
.icontxt .-txt {
  flex-grow: 1;
}
.p-sec:has(.icontxt-h) {
  padding-top: 0;
}
.vc .icontxt-h {
  background: #E1F5D8;
}
.dc .icontxt-h {
  color: #FFF;
  background: #006FB7;
}
.p-sec-h .icontxt {
  align-items: end;
}
.p-sec-h .icontxt .-icon {
  line-height: 0;
}
.p-sec-h .icontxt .-icon img {
  height: initial;
}
.vc .p-sec-h .icontxt em {
  color: #307C25;
}
.dc .p-sec-h .icontxt em {
  color: #FFEE00;
}
@media screen and (min-width: 768px) {
  .p-sec-h .icontxt .-icon {
    flex: 0 0 160px;
    margin-top: -50px;
  }
  .p-sec-h .icontxt .-txt {
    line-height: 2;
  }
  .p-sec-h .icontxt b,
  .p-sec-h .icontxt em {
    font-size: 40px;
  }
}
@media screen and (max-width: 767px) {
  .icontxt-h .-txt {
    padding-top: .5em;
    padding-bottom: .5em;  
  }
  .p-sec-h .icontxt .-icon {
    flex: 0 0 90px;
    margin-top: -30px;
  }
  .p-sec-h .icontxt .-txt {
    font-size: 20px;
  }
}
/* ------------------------
   num title
*/
.p-block-h:has(.num-title) {
  margin-bottom: 0;
}
.num-title .-num img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.num-title .-title {
  padding: 0 .5em;
}
@media screen and (min-width: 768px) {
  .num-title .-num img {
    height: 106px;
  }
  .num-title .-title {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .num-title .-num img {
    height: 84px;
  }
  .num-title .-title {
    font-size: 20px;
  }
}

/* ------------------------
   inline label
*/
.inline-label {
  padding: .25em .75em;
  line-height: 1.5;
  display: inline-block;
}
.inline-label.-l-orange {
  background: #F4C83B;
}
.inline-label.-l-green {
  background: #E1F5D8;
}

/* ------------------------------------------------
   gl-h
*/
.gl-h2 {
  height: 0;
}
@media screen and (max-width: 767px) {
  .gl-h2-container {
    top: auto;
    bottom: 0;
  }
}

/* ------------------------------------------------
   mv
*/
.mv-txt {
  text-shadow: 0 3px 6px rgba(0,0,0,.6);
  display: block;
  position: relative;
}
.mv-txt-inner {
  position: absolute;
}
@media screen and (min-width: 768px) {
  .mv, .mv-item, .mv-img img {
    height: 560px;
  }
  .vc .mv-txt-inner {
    bottom: 50%;
    right: 0;
  }
  .dc .mv-txt-inner {
    bottom: 10%;
  }
  .mv .-catch-lead {
    font-size: 44px;
  }
  .mv .-catch {
    font-size: 48px;
  }
}
@media screen and (max-width: 767px) {
  .mv, .mv-item, .mv-img img {
    height: 480px;
  }
  .mv-txt-inner {
    bottom: 10%;
  }
  .mv .-catch-lead {
    font-size: 28px;
  }
  .mv .-catch {
    font-size: 28px;
  }
}

/* ------------------------------------------------
   ly-h
*/
.ly-h-title {
  text-align: center;
}
.vc .ly-h-title {
  background: #F4C83B;
}
.dc .ly-h-title {
  background: #006FB7;
}
.ly-h-title h1 {
  color: #FFF;
  text-shadow: 0 3px 6px rgba(0,0,0,.4);
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 2;
  display: flex;
  justify-content: center;
}
.ly-h-title h1::before,
.ly-h-title h1::after {
  content: "";
  width: 32px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: contain;
}
.ly-h-title h1::before {
  margin-right: .5em;
  background-image: url(../images/recruit-lp/ly-h-title-l.png);
}
.ly-h-title h1::after {
  margin-left: .5em;
  background-image: url(../images/recruit-lp/ly-h-title-r.png);
} 
@media screen and (min-width: 1024px) {
  .ly-h-title h1 {  
    font-size: 40px;
  }
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .ly-h-title h1 {  
    font-size: 32px;
    line-height: 2.5;
  }
}

@media screen and (max-width: 767px) {
  .ly-h-title h1 {
    font-size: 20px;
  }
}

/* ------------------------------------------------
   icon sec
*/
.intro-sec h2 b,
.intro-sec h2 strong,
.intro-sec h2 span {
  display: block;
}
.intro-sec h2 b {
  margin-bottom: .5em;
}
.vc .intro-sec h2 strong {
  color: #307C25;
}
.dc .intro-sec h2 strong {
  color: #006FB7;
}
.intro-sec .-catch {
  margin-bottom: 1em;
  font-weight: bold;
}
.intro-sec .card-list li {
  border-radius: 12px;
  padding: 1em;
  margin-bottom: 1em;
}
.vc .intro-sec .card-list li {
  background: #E1F5D8;
}
.dc .intro-sec .card-list li {
  background: #EEF2F5;
}
@media screen and (min-width: 768px) {
  .intro-sec h2 {
    font-size: 20px;
  }
  .intro-sec h2 b {
    font-size: 32px;
  }
  .intro-sec h2 strong {
    font-size: 40px;
  }
  .intro-sec .-catch {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .intro-sec h2 {
    font-size: 16px;
  }
  .intro-sec h2 b {
    font-size: 22px;
  }
  .intro-sec h2 strong {
    font-size: 24px;
  }
  .intro-sec .-catch {
    font-size: 18px;
  }
}

/* ------------------------------------------------
   oneself sec
*/
.oneself-sec .p-sec-h .-fig {
  line-height: 0;
}
.p-sec-h.-border h2 {
  line-height: 2;
  border-width: 4px 0;
  border-style: solid;
}
.vc .p-sec-h.-border h2 {
  border-color: #EB951F;
  color:  #EB951F;
}
.dc .p-sec-h.-border h2 {
  border-color: #307C25;
  color: #307C25;
}
.oneself-sec .img-list {
  justify-content: center;
}
.vc .check-list {
  color:  #EB951F;
}
.box:has(.check-list) {  
  margin-top: 1em;
}
.check-list {
  margin: 0;
}
.check-list li {
  list-style-image: url(../images/recruit-lp/icon-check-orange.png);
  font-weight: bold;
}
.check-list small {
  color: initial;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .oneself-sec .p-sec-h .-fig img {
    height: 223px;
  }
  .oneself-sec .p-sec-h h2 {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .oneself-sec .p-sec-h .-fig img {
    height: 200px;
  }
  .oneself-sec .p-sec-h h2 {
    font-size: 20px;
  }
}
  

/* ------------------------------------------------
   dif sec
*/

.dif-sec .pctb-figcnt .-fig {
  flex: 0 0 28%;
}
.dif-sec .pctb-figcnt .-cnt {
  flex: 0 0 68%;
}
.dif-lead {
  margin-bottom: 1.5em;
}
.dif-tbl td {
  padding: .25em 0 .75em .75em;
}
.dif-tbl th {
  white-space: nowrap;
  vertical-align: baseline;
}
.dif-tbl th span {
  display: block;
  color: #FFF;
  padding: .25em .75em;
}
.vc .dif-tbl th span {
  background: #307C25;
}  
.dc .dif-tbl th span {
  background: #3C96C8;
}  

/* ------------------------
   dif model
*/
.dif-model {
  margin-top: 2.5em;
}
.dif-model dl,
.dif-model dt,
.dif-model dd {
  margin: 0;
}
.dif-model .icontxt dt {
  font-weight: bold;
  font-size: 18px;
}
.dif-model .icontxt dd {
  margin: .25em 0 0;
}
.dif-model-chart {
  margin-top: .75em;
}
.dif-model-chart dl {
  text-align: center;
}
.vc .dif-model-chart dl {
  border: 2px solid #307C25;
}
.dc .dif-model-chart dl {
  border: 2px solid #3C96C8;
}
.dif-model-chart dt,
.dif-model-chart dd {
  padding: .5em .75em;
}
.dif-model-chart dt {
  font-weight: bold;
  color: #FFF;
}
.vc .dif-model-chart dt {
  background: #307C25;
}
.dc .dif-model-chart dt {
  background: #3C96C8;
}
.dif-model-chart dt small {
  font-size: 14px;
  font-weight: normal;
}
.dif-model-chart dd b {
  font-size: 20px;
}
.dif-model-chart .-sum dd b {
  font-size: 24px;
}
@media screen and (min-width: 768px) {
  .dif-model-chart {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .dif-model-chart dl {
    flex: 0 0 23%;
    line-height: 24px;
  }
  .dif-model-chart .-sum {
    line-height: 48px;
  }
}
@media screen and (max-width: 767px) {
  .dif-model-chart .-symbol {
    text-align: center;
    transform: rotate(0.25turn);
  }
}


/* ------------------------ 
 */
.dif-block-02 .icontxt {
  margin-top: 1.5em;
}
.dif-block-02 dt,
.dif-block-02 dd {
  margin: 0;
}
.dif-block-02 dt {
  font-weight: bold;
  margin-bottom: .25em;
  font-size: 18px;
}
.vc .dif-block-02 dt {
  color: #307C25;
}
.dc .dif-block-02 dt {
  color: #3C96C8;
}

/* ------------------------------------------------
   system sec
 */
.system-sec h2 {
  line-height: 1.25;
}
.system-sec h2 strong {
  color: #307C25;
}
.system-lead,
.system-image dt {
  font-weight: bold;
}
.system-image {
  margin: 1.5em 0;
}
.system-image dt img {
  vertical-align: middle;
  margin-right: .5em;
}
.system-image dd .-symbol {
  width: 6em;
  text-align: center;
}
.system-sec .box {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .system-sec h2 {
    font-size: 32px;
  }
  .system-sec h2 strong {
    font-size: 40px;
  }
  .system-lead,
  .system-image dt {
    font-size: 18px;
  }
  .system-image dt img {
    height: 26px;
  }
  .system-sec .box {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .system-sec h2 {
    font-size: 20px;
  }
  .system-sec h2 strong {
    font-size: 24px;
  }
  .system-lead,
  .system-image dt {
    font-size: 16px;
  }
  .system-image dt img {
    height: 24px;
  }
  .system-sec .box {
    font-size: 16px;
  }
}


/* ------------------------------------------------
   support sec
*/
.box:has(.support-list) {
  border: 2px solid #000;
}
.support-list {
  list-style-type: none;
  margin: 0;
  paddding: 0;
}
.support-list li {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #777;
}
.support-list dl,
.support-list dt,
.support-list dd {
  margin: 0;
}
.support-list dt {
  font-weight: bold;
  color: #307C25;
  margin-bottom: .25em;
}
@media screen and (min-width: 768px) {
  .support-list dt {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .support-list dt {
    font-size: 18px;
  }
}


/* ------------------------------------------------
   teacer sec
*/
.p-block.teacher-block {
  margin: 0;
}
.vc .teacher-block {
  border-bottom: 1px solid #F4C83B;  
}
.dc .teacher-block {
  border-bottom: 1px solid #3C96C8;  
}
.vc .teacher-block:first-child {
  border-top: 1px solid #F4C83B;
}
.dc .teacher-block:first-child {
  border-top: 1px solid #3C96C8;
}
.teacher-block .p-block-h {
  margin-bottom: 1em;
}
.teacher-block h3 {
  font-size: 20px;
}
.vc .teacher-block h3 {
  color: #EB951F;
}
.dc .teacher-block h3 {
  color: #3C96C8;
}
.teacher-block .-name {
  font-size: 14px;
  font-weight: bold;
  margin-top: 1em;
}
@media screen and (min-width: 768px) {
  .teacher-block {
    padding: 40px 0;
  }
  .teacher-block .-fig {
    flex: 0 0 20%;
  }
  .teacher-block .-cnt {
    flex: 0 0 76%;
  }
  .teacher-block h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .teacher-block {
    padding: 30px 0;
  }
  .teacher-block .-fig {
    text-align: center;
  }
  .teacher-block .-fig img {
    height: 120px;
  }
  .teacher-block h3 {
    font-size: 18px;
  }
}


/* ------------------------------------------------
   fulfill sec
*/
.fulfill-deck li {
  border: 2px solid #000;
}
.fulfill-deck .-fig img {
  height: 100px;
}
.fulfill-deck dl,
.fulfill-deck dt,
.fulfill-deck dd {
  margin: 0;
}
.fulfill-deck dt {
  color: #307C25;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: .5em;
}
.message-block .-fig {
  font-size: 14px;
  text-align: center;
}
.message-block .-cnt .box {
  padding: 1em 1.5em;
  position: relative;
}
.message-block .-cnt .box::before {
  content: "";
  position: absolute;
  border: 15px solid transparent;
}
@media screen and (min-width: 768px) {
  .message-block .-fig {
    flex: 0 0 17%;
  }
  .message-block .-cnt {
    flex: 0 0 79%;
  }
  .message-block .-cnt .box::before {
    top: 50%;
    left: -30px;
    margin-top: -15px;
  }
  .message-block .-cnt .box.-white::before {    
    border-right: 15px solid #FFF;
  }
  .message-block .-cnt .box.-l-blue::before {    
    border-right: 15px solid #EEF2F5;
  }
}
@media screen and (max-width: 767px) {
  .fulfill-deck li {
    margin-bottom: 1em;
  }
  .message-block .-fig {
    text-align: center;
  }
  .message-block .-fig img {
    height: 120px;
  }
  .message-block .-cnt .box::before {
    top: -30px;
    left: 50%;
    margin-left: -15px;
  }
  .message-block .-cnt .box.-white::before {
    border-bottom: 15px solid #FFF;
  }
  .message-block .-cnt .box.-l-blue::before {
    border-bottom: 15px solid #EEF2F5;
  }
}


/* ------------------------------------------------
   job sec
*/
.job-sec .p-sec-h {
  padding-top: 1em;
  padding-bottom: 1em;  
}
.vc .job-sec .p-sec-h {
  background: #E1F5D8;
}
.dc .job-sec .p-sec-h {
  background: #006FB7;
  color: #FFF;
}
.recruit-table {
  width: 100%;
}
.recruit-table th,
.recruit-table td {
  border: 1px solid #F0F0F0;
  padding: 1em;
}
.recruit-table tbody th {
  background: #EEE;
}
.recruit-table td {
  background: #FFF;
}
.recruit-table td ul {
  margin: 0;
}
.recruit-table td li {
  margin: 0 0 .5em;
}
.recruit-table td li:last-child {
  margin-bottom: 0;
}

/* ------------------------------------------------
   flow sec
*/
.flow-sec .p-sec-h {
  color: #FFF;
  padding-top: 1em;
  padding-bottom: 1em;  
}
.vc .flow-sec .p-sec-h {
  background: #EB951F;
}
.dc .flow-sec .p-sec-h {
  background: #F4C83B
}
.flow-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.flow-list li {
  display: flex;
  background: #FFF;
  padding: 1em;
  position: relative;  
}
.vc .flow-list li {
  border: 2px solid #EB951F;
}
.dc .flow-list li {
  border: 2px solid #F4C83B;
}
.flow-list li:not(:last-child) {
  margin-bottom: 2em;
}
.flow-list li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #F4C83B;
  margin-top: 2px;
}
.flow-list .-step {
  flex: 0 0 5em;
  font-weight: bold;
}
.vc .flow-list .-step {
  color: #EB951F;
}
.dc .flow-list .-step {
  color: #F4C83B;
}
.flow-list > :last-child {
  flex-grow: 1;
}
.flow-list li p {
  font-weight: bold;
  margin-top: 0;
}
.flow-list li p:last-child {
  margin-bottom: 0;
}
.flow-list li .-detail {
  font-weight: normal;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .flow-list .-step {
    font-size: 28px;
  }
  .flow-list li p {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .flow-list .-step {
    font-size: 18px;
  }
  .flow-list li p {
    font-size: 16px;
  }
}


/* ------------------------------------------------
   f sec
*/
.f-sec-h {
  background: #307C25;
  color: #FFF;
}
.f-sec textarea {
  background: #FAFAFA;
}
.wpcf7-checkbox .wpcf7-list-item {
  display: inline-block;
  margin-left: 0;
  margin-right: 1em;  
}
form.wpcf7-form .f-field .wpcf7-checkbox.wpcf7-validates-as-required {
  background-color: initial;
}
